Information on source package php-pecl-http

Available versions

ReleaseVersion
jessie2.0.4-1
jessie (security)2.0.4-1+deb8u1
stretch3.1.0+2.6.0-4
buster3.2.0+2.6.0-2
bullseye3.2.1+2.6.0-1
sid3.2.1+2.6.0-1

Resolved issues

BugDescription
CVE-2016-7398A type confusion vulnerability in the merge_param() function of php_ht ...
CVE-2016-5873Buffer overflow in the HTTP URL parsing functions in pecl_http before ...

Security announcements

DSA / DLADescription
DLA-1929-1php-pecl-http - security update

Search for package or bug name: Reporting problems